### Method

# WebKit2WebExtension DOMHTMLInputElement get_read_only

#### Declaration [src]

    gboolean
    webkit_dom_html_input_element_get_read_only (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLInputElement:read-only`

#### Return value

Returns: | `gboolean`
| A #gboolean.